wiki:BuildRequirements

BuildRequirements

All links go to binary Windows versions of the various components.

For recent versions of WikidPad (1.8beta5 and later):

Download and install in this order:

For versions of WikidPad 1.2beta1 and later:

Download and install in this order:

Up to and including WikidPad 1.16:

Last modified 8 years ago Last modified on May 9, 2009 10:12:38 AM